langcode: en
status: true
dependencies:
  config:
    - image.style.uncropped_500w_webp
    - image.style.uncropped_600w_webp
    - image.style.uncropped_720w_webp
  theme:
    - olivero
id: uncropped_medium
label: 'Uncropped Medium'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - uncropped_500w_webp
        - uncropped_600w_webp
        - uncropped_720w_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: uncropped_500w_webp
